Subject: Ticket Assigned - Re: RETURN OF DAMAGED ITEM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 16:35:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: RETURN OF DAMAGED ITEM Hello! What is the status of my returned product? I haven’t received any update.

Sent from Yahoo Mail for iPhone

On Tuesday, October 11, 2022, 1:28 PM, SuZzete Torres <[email-masked]> wrote:

To whom it may concern,
Please refer to the attached photo of the damaged item that I ordered online on October 8,2022z
I hope to receive a replacement of the damaged item.
Thank you.
Regards,Suzzete Torres

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038144